
		#focus-headline {
			display:block;
			width:960px;
			height:160px;
			margin:0px auto  20px  auto;
			/*padding-top:40px;*/ 
		}
		
		#focus-object {
			display:block;
			margin:0 auto;
		}


		#wrapperFooter {
			width:100%;
			height:280px;
			-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
			-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
			box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
		}
			#footer {
				width:1000px;
				height:280px;
				margin:0 auto;
			}
		#wrapperCopyright { width:100%; background:none;}
			#wrapperCopyrightInner {
				width:1000px;
				height:70px;
				margin:0 auto;
			}

							/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
									
									.pathway1 #wrapperFooter { background:url(../img/pathway1/footer.jpg) center top no-repeat #492786; }
									.pathway2 #wrapperFooter { background:url(../img/pathway2/footer.jpg) center top no-repeat #a40e35; }
									.pathway3 #wrapperFooter { background:url(../img/pathway3/footer.jpg) center top no-repeat #ea6f1c; }
									.pathway4 #wrapperFooter { background:url(../img/pathway4/footer.jpg) center top no-repeat #14b057; }
										
										.pathway1 #footer { background:url(../img/pathway1/footer.jpg) center top no-repeat #492786; }
										.pathway2 #footer { background:url(../img/pathway2/footer.jpg) center top no-repeat #a40e35; }
										.pathway3 #footer { background:url(../img/pathway3/footer.jpg) center top no-repeat #ea6f1c; }
										.pathway4 #footer { background:url(../img/pathway4/footer.jpg) center top no-repeat #14b057; }


/* -------------------------  FOOTER  ------------------------- */

					#footerHeadlineWrapper { padding:30px 0px 0px 0px; }
						#footerHeadline {
							display:block;
							width:1000px;
							height:20px;
							padding:0px 0px 0px 0px;
							background-image:url(../img/shared/footer-headlines.png);
							background-repeat:no-repeat;
						}
					#relatedObjects {
						position:relative;
						padding:0px 0px 0px 20px;
						width:960px;
					}
						#relatedObjects li { float:left; width:140px; margin:20px 10px 0px 10px; }
							#relatedObjects button.relatedObjectButton { width:140px; background:none; }
								#relatedObjects button.relatedObjectButton .objectImgWrapper {
									display:block;
									width:140px;
									height:83px;
									background:url(../img/shared/thumbs-small-bg.png) no-repeat;
								}
									.objectImgWrapper img { 
										padding:3px; 
										width:134px; 
										height:75px; 
									}
								
							.objectTxt { width:140px; padding:10px 0px 0px 0px; text-align:left; font-size:14px; }
								.objectHeadline { width:140px; font-size:13px; line-height:normal; font-weight:bold; }
					
					#viewAll { float:right; padding:25px 25px 0px 30px; }	
						#viewAll a {
							padding:0px 25px 0px 0px;
							font-size:12px;
							font-weight:bold;
							color:#fff;
							background-image:url(../img/shared/view-all.png);
							background-repeat:no-repeat;
							background-position:50px 2px;
						}
						#viewAll a:hover { text-decoration:underline; background-position:50px -17px; }

						/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
								.pathway1 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-140px 0px; }	
								.pathway2 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-280px 0px; }
								.pathway3 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-420px 0px; }
								.pathway4 #relatedObjects button.relatedObjectButton .objectImgWrapper { background-position:-560px 0px; }
								#relatedObjects button.relatedObjectButton:hover .objectImgWrapper { background-position:0px 0px; }
								
								.pathway1 #footerHeadline { background-position:0px -80px; }
								.pathway2 #footerHeadline { background-position:0px -100px; }
								.pathway3 #footerHeadline { background-position:0px -120px; }
								.pathway4 #footerHeadline { background-position:0px -140px; }
								
								.pathway1 .objectHeadline { color:#a98ae3; }
								.pathway2 .objectHeadline { color:#ef8fab; }
								.pathway3 .objectHeadline { color:#ffd74c; }
								.pathway4 .objectHeadline { color:#45e98c; }
								#relatedObjects button.relatedObjectButton:hover .objectHeadline { color:#fff; }
								
								.pathway1 #viewAll a:hover { color:#c7a9ff; }
								.pathway2 #viewAll a:hover { color:#ef8fab; }
								.pathway3 #viewAll a:hover { color:#ffd74c; }
								.pathway4 #viewAll a:hover { color:#45e98c; }



									
							
















